WordPress.org

Support

Support » Plugins and Hacks » Revive Old Post (Former Tweet Old Post) » [Resolved] New Twitter API seems to require Update

[Resolved] New Twitter API seems to require Update

Viewing 4 replies - 1 through 4 (of 4 total)
  • no its not because of api change.

    hmmm just notice w3 total crash added this to the url in the admin area

    admin.php?page=TweetOldPost&w3tc_note=flush_pgcache

    i updated the url .. by removing &w3tc_note=flush_pgcache

    will see if that fixed it

    so far so good seems to be back to tweeting

    Total Crash Strikes again

    don’t know why i didn’t catch that .. guess i got paranoid when someone on IRC #wordpress mentioned a api change and i notice i hadn’t had a tweet for 11 days on a site i don’t manage that often…

    Thanks again for the quick support.
    and thanks for the plugin

    close

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] New Twitter API seems to require Update’ is closed to new replies.
Skip to toolbar